<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW_7_JS</title>
</head>
<body>
    <p>Hello. That's my List.</p>
    <ul id = 'myUl'></ul>
    <script src="JS_7.js"></script>
</body>
</html>